Bug 1743231 - Live migration time out when using live_migration_wait_for_vif_plug=true with OVN along the patch from 1563110
Summary: Live migration time out when using live_migration_wait_for_vif_plug=true with...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-ovn
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 15.0 (Stein)
Assignee: Maciej Józefczyk
QA Contact: Roman Safronov
URL:
Whiteboard:
Depends On:
Blocks: 1720675 1744040
TreeView+ depends on / blocked
 
Reported: 2019-08-19 12:24 UTC by Maciej Józefczyk
Modified: 2019-11-19 15:49 UTC (History)
17 users (show)

Fixed In Version: python-networking-ovn-6.0.1-0.20190813160454.89e84c9.el8ost
Doc Type: Bug Fix
Doc Text:
This update fixes a bug that caused live migrations to fail. Before the update, with OVN enabled, a live migration could get stuck waiting for Neutron to send vif_plugged notifications. This update emits the vif_plugged notification under specific conditions, allowing the live migration to pass.
Clone Of: 1642106
Environment:
Last Closed: 2019-09-21 11:24:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:25:00 UTC

Comment 13 errata-xmlrpc 2019-09-21 11:24:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.